/*  styles for the unit rater */

.ratingblock 	{display:block; border-bottom:1px solid #999; padding-bottom:8px; margin-bottom:8px}
.loading 	{height:30px; background: url(../../assets/rating/working.gif) 50% 50% no-repeat}
	
.unit-rating 	{list-style:none; margin:0px; padding:0px; height:30px; position:relative; background: url(../../assets/rating/starrating.png) top left repeat-x}
.unit-rating li	{text-indent: -90000px; padding:0px; margin:0px; /*\*/ float: left; /* */ }
.unit-rating li a {outline:none; display:block; width:30px; height:30px; text-decoration:none; text-indent:-9000px; z-index:20;	position:absolute; padding:0px}
.unit-rating li a:hover {background: url(../../assets/rating/starrating.png) left center; z-index:2; left:0px}

.unit-rating a.r1-unit{left: 0px;}
.unit-rating a.r1-unit:hover{width:30px;}
.unit-rating a.r2-unit{left:30px;}
.unit-rating a.r2-unit:hover{width: 60px;}
.unit-rating a.r3-unit{left: 60px;}
.unit-rating a.r3-unit:hover{width: 90px;}
.unit-rating a.r4-unit{left: 90px;}	
.unit-rating a.r4-unit:hover{width: 120px;}
.unit-rating a.r5-unit{left: 120px;}
.unit-rating a.r5-unit:hover{width: 150px;}

.unit-rating li.current-rating {background: url(../../assets/rating/starrating.png) left bottom; position:absolute; height:30px; display:block; text-indent:-9000px; z-index:1}

.voted {color:#999;}
.thanks {color:#36AA3D;}
.static {color:#5D3126;}